

/* init
*************************************************************************/
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #fff;
	line-height: 1.5em;
	background: #666;
	font-family: "Verdana", "Arial", "Arial New", "ＭＳ Ｐ ゴシック", Sans-Serif;
}
dl,dt,dd,ul,li,ol,p,form,h1,h2,h3,h4,img,table,td,tr {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: none;
	font-weight: normal;
}
ul:after,
ul li:after,
dl:after {
	content: ".";
	width: 0;
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

/*
img {
	background: #ccc;
	text-align: center;
	vertical-align: bottom;
	vertical-align: middle;
	display: block;
}
*/
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}



/* wrapper
*************************************************************************/



/* header
*************************************************************************/
div#header {
	padding: 6px 10px 10px 10px;
	background: url(../img/bg.jpg) 402px 0 no-repeat;
	height: 98px;
	height: 93px;
}
div#header table {
	border-collapse: collapse;
}
div#header table tr {
	
}
div#header table tr td {
	vertical-align: top;
}
div#header table tr td.logoContainer {
	white-space: nowrap;
	/*
	color: #ccc;
	*/
	font-size: 11px;
	letter-spacing: 0.5px;
}
div#header table tr td.logoContainer span.logo {
	display: block;
	width: 600px;
	width: 650px;
	width: 610px;
	/* float: left; */
	color: #fff;
	margin: 0 0 0 0;
}
div#header table tr td.logoContainer span.logo a {
	display: block;
	width: 388px;
	height: 69px;
	height: 66px;
	text-indent: -999px;
	background: url(../img/logo_ja.gif) 0 16px no-repeat;
	background: url(../img/logo_ja.gif) 0 4px no-repeat;
	padding: 16px 0 0 0;
}
div#header table tr td.logoContainer h2 {
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}





div#header table tr td#sortContainer {
	background: url(../img/tab_00_ja.gif) 0 7px no-repeat;
	padding: 7px 0 5px 150px;
	height: 23px;
}
div#header table tr td#sortContainer ul {
	background: #333;
	display: block;
	padding: 3px 0 3px 0;
}
div#header table tr td#sortContainer ul li {
	float: left;
	padding: 0 1px 0 15px;
	/*
	background: url(../img/sort_marker.gif) 4px 7px no-repeat;
	*/
}
div#header table tr td#sortContainer ul li a {
	color: #ccc;
}
div#header table tr td#sortContainer ul li span {
	background: #ccc;
	padding: 0 4px 0 4px;
	color: #222;
	font-weight: bold;
}
div#header table tr td#sortContainer ul li span a {
	color: #222;
}




div#header table tr td.globalMenuContainer {
	white-space: nowrap;
	padding: 0 20px 0 0;
	color: #222;
	color: #fff;
}
div#header table tr td.globalMenuContainer a {
	color: #222;
	color: #fff;
}
div#header table tr td.hatebuUserAmountContainer {
	padding: 3px 5px 0 0;
}
div#header table tr td.sbmContainer {
	width: 280px;
	white-space: nowrap;
}
div#header table tr td.sbmContainer div.sbm-container {
	/*
	background: #fff;
	padding: 3px 3px 0 3px;
	*/
	width: 280px;
}
div#header table tr td.adsenseContainer {
	padding: 12px 12px 0 0;
}


h1 {
	display: none;
}



/* main
*************************************************************************/
div#mainContainer {
	clear: both;
	padding: 10px;
}
div#mainContainer table {
	background: #999;
}
div#mainContainer table tr {
	
}
div#mainContainer table tr td {
	/*
	width: 215px;
	*/
	padding: 10px 0 10px 10px;
}
div#mainContainer table tr td div {
	width: 350px;
	float: left;
	min-height: 600px;
	height: auto !important;
	height: 600px;
}
div#mainContainer table tr td div h3 {
	color: #333;
	font-weight: bold;
	border-bottom: 5px solid #333;
	padding: 0 0 5px 1px;
}
div#mainContainer table tr td div p,
div#mainContainer table tr td div p a {
	color: #111;
}




/* 
*************************************************************************/
div#mainContainer table tr td div.continuing dl {
	padding-top: 30px;
}



